{
"id":"gvc",
"type":"bible",
"name":"Cohamacʉ Yare Yahari Tjuel",
"nameEnglish":"Guanano NT",
"hasLemma":false,
"redistributable":true,
"abbr":"gvcNT",
"dir":"ltr",
"lang":"gvc",
"country":"Colombia",
"countries":["BR","CO"],
"allcountries":["BR","CO"],
"langNameEnglish":"Guanano",
"langName":"Guanano",
"fontClass":"gentium_plus"
}
